WordPress.org

Ready to get started?Download WordPress

Forums

Advanced Access Manager
Please help WP 3.5.1 Warning: array_merge() [function.array-merge]: (1 post)

  1. bimmerteam.hu
    Member
    Posted 1 year ago #

    Hi,

    this plugin is great but I have some trouble with it under WP 3.5.1. It works fine with Firefox but I get following error with Opera, Chrome and co. Please help. Thanks!

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /var/www/bimmerteam/data/www/bimmerteam.hu/wp-content/plugins/advanced-access-manager/mvb_wp_access.php on line 556

    http://wordpress.org/extend/plugins/advanced-access-manager/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.